using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace db_AI_4
{
    public partial class LoginForm : Form
    {

        public LoginForm()
        {
            InitializeComponent();

        }

        private void  RegistrationButton_Click(object sender, EventArgs e)
        {
            DataAccess db = new DataAccess();

            db.InsertMember(EmailLoginBox.Text, PasswordLoginBox.Text);

            EmailLoginBox.Text = "";
            PasswordLoginBox.Text = "";
        }

        private void LoginButton_Click(object sender, EventArgs e)
        {
            DataAccess db = new DataAccess();

             db.CheckLogin(EmailLoginBox.Text, PasswordLoginBox.Text);

        }

        private void LoginForm_Load(object sender, EventArgs e)
        {

        }
    }

}
